VU+ Plugins - Music - Merlin Music Player Full HD Skin Mod | vuplus-images.co.uk

VU+ Plugins - Music Merlin Music Player Full HD Skin Mod

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,868
Likes
4,586
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
#1
Merlin Music Player Full HD Skin Mod

main.jpg

lyrics.jpg

Merlin Music Player has been one of my favourite plugins for as long as i can remember but displays so small on the new 1920x1080 Full HD skins that it is pretty much unusable so i have adapted it so we can once again enjoy the best Enigma2 music player bar none.

Installing this will remove any currently installed version from your receiver.
Only use with 1920x1080 Full HD skins.


Modifications were made using Open BlackHole 0.4, Not tested on any other image.
 

Attachments

strummer

Vuplus-Images Elite
Joined
Aug 6, 2015
Messages
78
Likes
9
Points
8
#2
I am using BH 3.0.3D default skin. The normal merlin appears very small on my screen so tried to install this mod.

I get the dependency errors for

libgstvideo-1.0 -0 (<=1.7.1)
libystta

I've had a search but not been able to find these. Any help appreciated
 

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,868
Likes
4,586
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
#3
I am using BH 3.0.3D default skin. The normal merlin appears very small on my screen so tried to install this mod.

I get the dependency errors for

libgstvideo-1.0 -0 (<=1.7.1)
libystta

I've had a search but not been able to find these. Any help appreciated
Attached but i think this will need updating before it will work on your image buddy.
 

Attachments

strummer

Vuplus-Images Elite
Joined
Aug 6, 2015
Messages
78
Likes
9
Points
8
#4
Thanks for that dependency, tried to install it but got other dependency errors

gstreamer and libc6
 

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,868
Likes
4,586
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
#5
Thanks for that dependency, tried to install it but got other dependency errors

gstreamer and libc6
You could try opgk install packagename in telnet but even after installing them all i think this would fail due to the changes the BH team have made in their skins recently, i will have a look next time i have BH in flash buddy.
 

strummer

Vuplus-Images Elite
Joined
Aug 6, 2015
Messages
78
Likes
9
Points
8
#6
Thanks Ten, I've tried Merlin, Yamp, MP3 Browser and Kodi but none work properly lol
I have got a lot of MP3's (19,000) but had them working on previous BH images. Maybe time to use open multiboot to see if different images are more music friendly.
 

Ten Below

Staff member
Admin
Joined
Sep 9, 2014
Messages
7,868
Likes
4,586
Points
528
Location
@vuplusimages
Website
vuplus-images.co.uk
#7
If you are looking for a skin that supports merlin in full hd mode this one is probably my favourite.
PD1LOI-Full-HD (PLi-FullNightHD skin Mod) 1920x1080

If you stick with BH just use a skin that is 1280x720 res but i think i recall there is an addon for the metrixhd skin that will display it full hd but do not have the image installed to check.
 
Joined
Dec 30, 2018
Messages
4
Likes
0
Points
1
#8
Hi Ten
I'm using Openvix 5.2.019 with a 1920 x 1080 skin and have loaded Merlin through the plugin menue. It's 5.2+git6729. Is this the lastest version? I have the impresson that the font is rather tiny.
Thanks for your advice
 

Similar threads

Top